.text01BK {
	font-family: "Osaka";
	font-size: 10pt;
	color: #2F4F4F;
	line-height: 140%;


}
.text01WT {
	font-family: "Osaka";
	font-size: 10pt;
	color: #FFFFFF;
	line-height: 140%;

}
.text02BK {

	font-family: "Osaka";
	font-size: 12pt;
	color: #333333;
	line-height: 140%;
}

.text03BK {
	font-family: "Osaka";
	font-size: 8pt;
	color: #333333;
	line-height: 140%;


}
.menu01 A:link {color: #006699;text-decoration:none;font-size: 10px;font-weight: ;}
.menu01 A:visited {color: #006699;text-decoration:none;font-size: 10px;font-weight: ;}
.menu01 A:hover {color: #800000;text-decoration:none;font-size: 10px;font-weight: ;}


